<ion-tabs>
  <ion-tab-bar>
    <ion-tab-button tab="home">
      <ion-icon name="home-outline" color="rmwhite" class="home-icon"></ion-icon>
    </ion-tab-button>
    <ion-tab-button tab="" color="richeprimary">
      <ion-avatar><ion-img src="assets/img/icontab.png" class="img-tab"></ion-img></ion-avatar>
    </ion-tab-button>
    <ion-tab-button tab="about">
      <ion-icon name="information-circle-outline" color="rmwhite" class="about-icon"></ion-icon>
    </ion-tab-button>
    
  </ion-tab-bar>
</ion-tabs>